webpack versions and peer dependencies

The table below has a list of all versions of webpack compatible peers dependencies.

Version Peer Dependency Versions
1.9.8 - 1.10.1
  • node-libs-browser @ >= 0.4.0 <=0.6.0
1.9.0 - 1.9.7
  • node-libs-browser @ >= 0.4.0 <=0.5.0